/*clientarea styles*/
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    margin-top: -13px;
}
.login-card > h2 {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.5;
    text-align: center;
    color: #232f3e;
}
section#main-body {
    padding: 0;
}
.supportticket:hover {
    background: #165587;
}
.supportticket:hover a {
    color: white;
}
.supportticket:hover p {
    color: white !important;
}
#primary-nav .caret {
    float: right;
        margin-top: 8px;
}
.dropdown-menu>li>a {
    color: #d9e2e7;
}
.scrolled2 {
    margin-top: 55px !important;
}
div#primary-nav > ul > li > ul {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
    background: #0f3d5f;
}
.navbar-nav>li>a {
    color: #fff;
    padding-left: 1rem;
}
.navbar-nav>li>.dropdown-menu {
}
li.account > ul> li> a{
    color: #052c7a;
}
.dropdown-menu>li>a {
    padding: 8px 20px;
    border-bottom: 1px solid #cccccc8c;
}
.navbar-nav>li>.dropdown-menu > li:nth-last-child(1) a {
    border: none;
}
li#Secondary_Navbar-Account-Divider {
    display: none;
}

#main-menu > nav > .navbar-collapse > .navbar-nav>li>.dropdown-menu {
    margin-top: 0 !important;
    left: 0;
    right: auto;
}
#main-menu > nav > .navbar-collapse > .navbar-right>li>.dropdown-menu {
    right: 0;
    left: auto;
    min-width: 260px;
}
.nav .nav-divider {
    display: none;
}

.tld-pricing-header, .tld-row.filtered-row {
    margin-left: 0;
    margin-right: 0;
}
.suggested-domains .list-group-item {
    overflow: hidden;
}
span.domain {
    font-size: 18px;
    font-weight: 500;
}
span.extension {
	font-size: 18px;
    color: #afafaf;
    font-weight: 400 !important;
}
.supportticket {
	width: 21.7%;
    border: 1px solid #cccccc;
    margin: 0 10px;
    padding: 40px 10px;
    text-align: center;
}
.supportticket a {
    text-align: center;
    display: block;
    font-size: 22px;
    font-weight: 500;
}
.supportticket i {
    display: block;
    text-align: center;
    font-size: 50px;
}
.font14black{
    font-size: 14px; color: black;
}
.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group {
    height: auto;
}
div#primary-nav {
    position: relative;
    background: transparent;
    top: 0;
    padding: 0;
    margin-bottom: 0;
}
#main-menu .navbar-nav {
    padding: 0;
    margin: 0;
    background: transparent;
    border-radius: 0;
    max-width: 100%;
    width: 100%;
}
#primary-nav > ul > li > a {
    padding: 9px 10px;
}
.loggedinhomelinks {
    font-weight: 500;
    padding: 10px 32%;
}
.loggedinhomelinks > i{
    background: #0033b0;
    padding: 7px;
    color: white;
    border-radius: 5px;
}
.loginlogo{
    width: 70%;
    display: block;
    margin: 0 auto;
    margin-bottom: 50px;
}
.btn{
    height: auto;
}
.panel-sidebar .panel-title {
    font-weight: 600;
}

.tile .icon {
    color: #17507721;
}
.sidebar.sidebar-secondary {
    clear: right !important;
}
section#main-body {
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    min-height: 100vh;
    /*padding: 50px 0 70px !important;
    background: #052c7a;
    background: -webkit-gradient(linear, left top, right top, from(#052c7a), to(#053aa0));
    background: linear-gradient(to right, #052c7a, #053aa0);*/
}
.container2 {
    background: #fff;
    padding: 30px;
}
div#primary-nav > ul > li {
    float: none;
}
.whmcs_nav#main-menu {
    padding-top: 15px;
}
section#main-menu {
    padding: 0;
    position: fixed;
    margin-top: -30px;
    left: 0;
    height: 100%;
}
div.header-lined h1 {
    font-weight: 600;
    font-size: 30px;
    padding: 20px 5px;
}
#main-body > .container > div {
    background: #fff;
    padding: 30px 10px;
}
#order-standard_cart .products .product {
    padding: 0 !important;
}
#order-standard_cart .products .product header {
    margin: 0 !important;
}
.package-featured {
    border: 1px solid #5cb85b !important;
    background: #5cb85b26 !important;
}
.package-featured > header {
    background: #5cb85b !important;
}

@media (max-width: 991.98px) {
    #main-menu .navbar-nav {
        width: 100%;
    }
  #primary-nav > ul > li > ul{
    position: relative;
    width: 100%;
    background: #0f3d5f;
  }
  #primary-nav > ul > li > ul > li > a{
    color: #ffffff;
    padding: 8px 30px;
  }
}
@media (min-width: 992px){
    .navbar-brand {
        height: 75px;
    }
    .navbar-nav {
        padding: 28px 0;
    }
}